<?php
//必须预先设定常量：WEBROOT(网站目录),WEBDATA(缓存目录)
$action=$autohtml='';
require(dirname(__FILE__).'/function.php');
require(dirname(__FILE__).'/class_mysql.php');
require(dirname(__FILE__).'/class_pg.php');
require(dirname(__FILE__).'/xingTemplate.php');
require(dirname(__FILE__).'/file.php');
?>